.message-item {
	margin-bottom: 25px;
	margin-left: 40px;
	position: relative;
}
.message-item .message-inner {
	background: #fff;
	border-radius: 3px;
	padding: 10px;
	position: relative;
}
.message-item:before {
	background: #00aeef;
	border-radius: 2px;
	bottom: -30px;
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	content: "";
	height: 100%;
	left: -30px;
	position: absolute;
	width: 4px;
}
.message-item:after {
	background: #fff;
	border: 2px solid #000;
	border-radius: 50%;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	content: "";
	height: 15px;
	left: -36px;
	position: absolute;
	top: 10px;
	width: 15px;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.message-item .message-head .avatar {
	margin-right: 20px;
}
.message-item .message-head .user-detail {
	overflow: hidden;
}
.message-item .message-head .user-detail h5 {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
.message-item .message-head .post-meta {
	float: left;
	padding: 0 15px 0 0;
}
.message-item .message-head .post-meta >div {
	color: #333;
	font-weight: bold;
	text-align: right;
}
.post-meta > div {
	color: #777;
	font-size: 12px;
	line-height: 22px;
}
.message-item .message-head .post-meta >div {
	color: #333;
	font-weight: bold;
	text-align: left;
}
.post-meta > div {
	color: #777;
	font-size: 12px;
	line-height: 22px;
}
/*================ Color style ======================*/

/*------ COLOR SCHEME ------*/
a:focus, a:hover, .btn.focus, .btn:focus, .btn:hover {
	color: #00aeef;
}
.theme-bg, .separate-bg.s-theme:after, .style-box .process-step, .border-style1:hover, .cd-horizontal-timeline .events a.selected::after, .no-touch .cd-horizontal-timeline .events a:hover::after, .cd-horizontal-timeline .filling-line, #back-to-top, .list-style-1 .list-group-submenu a, .message-item:before{
	background: #00aeef;
}
.list-group-item.active, .list-style-1 a:hover, .list-group-item:active, .list-style-1 a:focus{
	color: #000 !important;
	background-color: #cbebf8;
	padding-left: 55px !important;
}
.no-transition, .no-transition:hover{
	-moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: color 0 ease-in !important;
    transition: none !important;
}
.text-color, .text-color, .text-color h1, .text-color h2, .text-color h3, .text-color h4, .text-color h5, .text-color h6, .text-color p, .text-color a, .text-color, h1.text-color, h2.text-color, h3.text-color, h4.text-color, h5.text-color, h6.text-color, p.text-color, a.text-color, .footer.dark-bg a:hover, .recent-item:hover a .recent-title, .breadcrumb > .active, .page-header.default, .play-video a:hover:before, .header-transparent .toggle-close, ul.check-list li:before, .counter-icon, .typo-darks a, .typo-darks h1, .typo-darks h2, .typo-darks h3, .typo-darks h4, .typo-darks h5, .typo-darks h6, .typo-darks p, .icon-box .fa, .icon-box, .number-counter:after, .zozo-social-share-icons li a, .owl-carousel.dots-dark .owl-dots .owl-dot span, .owl-theme .owl-nav>div {
	color: #00aeef;
}
.a-active, .light-style a.active, .light-style a.hover, .light-style a.focus {
	color: #00aeef !important;
}
.separate-bg.s-semitheme:after {
	background-color: rgba(230,126,34,.6);
}
.direction-l .flag:before, .direction-r .flag:before, .cd-horizontal-timeline .events a.selected::after, .cd-horizontal-timeline .events a.older-event::after, .no-touch .cd-horizontal-timeline .events a:hover::after, .no-touch .cd-timeline-navigation a:hover {
	border-color: #00aeef;
}
/* ===================== HEADER =================*/

/* HEADER TOP */
.header-top-section.navbar, .cart-toggle .cart-count {
	background: #00aeef;
}
.header-top-transparent .header-top-section .navbar-nav > li > a:hover, .header-top-transparent .header-top-section .navbar-nav > li > a:focus, .header-top-transparent .header-top-section .navbar-nav li:hover > a, .header-top-transparent .header-top-section .navbar-nav li:focus > a, .header-top-semi-light .header-top-section .navbar-nav > li > a:hover, .header-top-semi-light .header-top-section .navbar-nav > li > a:focus, .header-top-semi-light .header-top-section .navbar-nav li:hover > a, .header-top-semi-light .header-top-section .navbar-nav li:focus > a, .header-top-semi-dark .header-top-section .navbar-nav > li > a:hover, .header-top-semi-dark .header-top-section .navbar-nav > li > a:focus, .header-top-semi-dark .header-top-section .navbar-nav li:hover > a, .header-top-semi-darkt .header-top-section .navbar-nav li:focus > a, .header-top-light .header-top-section .navbar-nav > li > a:hover, .header-top-light .header-top-section .navbar-nav > li > a:focus, .header-top-light .header-top-section .navbar-nav li:hover > a, .header-top-light .header-top-section .navbar-nav li:focus > a {
	color: #00aeef;
}
.navbar-default .navbar-nav.nav li:hover > a, .navbar-default .navbar-nav li.active > a:hover, .navbar-default .navbar-nav li.active > a:focus, .navbar-default .navbar-nav li.active > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .nav .open > a, .dropdown.open > a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .navbar-default .nav .open > a:focus, .navbar-default .nav .open > a:hover, .side-nav li > a:focus, .side-nav li > a:hover, .header-dropdown-dark .item-info a:hover, .header-dropdown-dark .is-sticky .item-info a:hover, .header-top-section.dark-bg .navbar-nav li > a:hover {
	color: #00aeef;
}
/* ================= CONTENT ====================*/
/* Page Title */
.bottom-line:after {
	background: #00aeef;
}
.bottom-line:after, .side-line:before {
	border-color: #00aeef;
}
/* =============== BUTTONS ===============================*/
.btn-theme, .btn-hv-theme.btn-outline:hover, .btn-hv-theme.btn-outline:focus, .btn-hv-theme.btn-outline:active, .btn-hv-theme.btn-outline:active:focus, .btn-hv-theme.btn-outline:active:hover, .btn.btn-outline.btn-theme.btn-hv-fadein:hover, .owl-carousel.dots-dark .owl-dots .owl-dot span {
	background: #00aeef;
}
.btn-theme.btn-outline {
	color: #00aeef;
}
.btn-theme.btn-hv-fadeout:hover, .btn-theme.btn-outline {
	border-color: #00aeef;
}
.btn.btn-hv-theme:after, .btn.btn-hv-theme.btn-outline:after {
	background: #00aeef;
}
.btn.btn-theme.btn-hvfill-right:hover, .btn.btn-theme.btn-hvfill-left:hover, .btn.btn-theme.btn-hvfill-top:hover, .btn.btn-theme.btn-hvfill-bottom:hover, .btn.btn-theme.btn-hvborder-right:hover, .btn.btn-theme.btn-hvborder-left:hover, .btn.btn-theme.btn-hvborder-center:hover {
	background: #00aeef;
}
.btn.btn-outline.btn-theme.btn-hvborder-right:hover, .btn.btn-outline.btn-theme.btn-hvborder-left:hover, .btn.btn-outline.btn-theme.btn-hvborder-center:hover {
	color: #00aeef!important;
	border-color: #00aeef!important;
}
/* OWL CAROUSEL */
.owl-carousel .owl-nav .owl-prev:hover:after, .owl-carousel .owl-nav .owl-next:hover:after {
	color: #00aeef;
}
.owl-carousel.navigation-colored .owl-nav > div {
	background: #00aeef;
}
.owl-carousel.navigation-colored .owl-nav > div:hover {
	background: rgba(230,126,34,.6);
}
/* DOTS COLORED */
.owl-carousel.dots-colored .owl-dots .owl-dot span {
	background: #00aeef;
}
.owl-carousel.dots-colored .owl-dots .owl-dot:hover span {
	background: rgba(230,126,34,.8);
}
.owl-carousel.dots-colored .owl-dots .owl-dot.active span {
	border-color: #00aeef;
}
/* Pagination */
.pagination > li > a, .pagination > li > span {
	color: #00aeef;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
	border-color: #00aeef;
	background: #00aeef;
}
/* ======================================= PORTFOLIO ====================================*/
.nav-tabs > li > a.active, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-color: #00aeef;
	background: #00aeef;
}
.nav-tabs.arrow-style-bordered > li > a.active:before, .nav-tabs.arrow-style-bordered > li.active > a:before {
	border-top-color: #00aeef;
}
.tabs-left .nav-tabs.arrow-style-bordered > li > a.active:before, .tabs-left .nav-tabs.arrow-style-bordered > li.active > a:before {
	border-left-color: #00aeef;
}
.tabs-right .nav-tabs.arrow-style-bordered > li > a.active:before, .tabs-right .nav-tabs.arrow-style-bordered > li.active > a:before {
	border-right-color: #00aeef;
}
.nav-tabs.bordered-style > li > a.active, .nav-tabs.bordered-style > li > a.active:hover, .nav-tabs.bordered-style > li > a.active:focus, .nav-tabs.bordered-style > li.active > a:hover, .nav-tabs.bordered-style > li.active > a:focus, .nav-tabs.bordered-style > li.active > a {
	border-color: #00aeef;
}
.nav-tabs.bottom-line-style > li > a.active:after, .nav-tabs.bottom-line-style > li.active > a:after {
	background: #00aeef;
}
.nav-tabs.bordered-style > li > a.active {
	border-color: #00aeef;
}
/* =============== ICONS ========================*/
.icon-theme, .icon-hvtheme:hover, .hv-wrapper:hover .icon-hvtheme {
	color: #00aeef;
}
.icon-theme-bg, .icon-hvtheme-bg:hover, .hv-wrapper:hover .icon-hvtheme-bg {
	background: #00aeef;
}
.icon-bordered-theme, .icon-hvbordered-theme:hover, .hv-wrapper:hover .icon-hvbordered-theme {
	border-color: #00aeef;
}
/* ======================= ACCORDION ======================*/
.accordion-bordered .panel-heading:after, .accordion-bordered-top .panel-heading:after {
	background: #00aeef;
}
/* THEME OVERLAY */
.theme-overlay:after, .theme-bg-opacity, .theme-overlay, .overlay-theme {
	background-color: rgba(230,126,34,.6);
}
.pattern-overlay.theme-overlay:after, .theme-bg-lopacity {
	background-color: rgba(230,126,34,.3);
}
/*  FORM STYLES */
.form-control:focus, .form-theme .form-control {
	border-color: #00aeef;
}
.input-group-addon, .input-group-addon:hover, .input-group-addon:focus, .input-group-btn .btn-default, .input-group-btn .btn-default:hover, .input-group-btn .btn-default:focus {
	border-color: #00aeef;
	background: #00aeef;
}
/* Footer */
.footer-top-border5 {
	border-color: #00aeef;
}
/*================Google Fonts ======================*/
/* devanagari */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 300;
	src: local('Hind Light'), local('Hind-Light'), url(https://fonts.gstatic.com/s/hind/v6/woSH4aW-1wuybBQItyfdsvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 300;
	src: local('Hind Light'), local('Hind-Light'), url(https://fonts.gstatic.com/s/hind/v6/FdFTd030tby8r55hlt7EYfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 300;
	src: local('Hind Light'), local('Hind-Light'), url(https://fonts.gstatic.com/s/hind/v6/0IXD51eZ8qgi73bhvRidlQ.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin-ext */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 500;
	src: local('Hind Medium'), local('Hind-Medium'), url(https://fonts.gstatic.com/s/hind/v6/TCDCvLw6ewp4kJ2WSI4MT_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 500;
	src: local('Hind Medium'), local('Hind-Medium'), url(https://fonts.gstatic.com/s/hind/v6/_JiDQLq4JWzs7prWhNNmuA.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* devanagari */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 600;
	src: local('Hind SemiBold'), local('Hind-SemiBold'), url(https://fonts.gstatic.com/s/hind/v6/HMitXFBPwJyXZfGm6rEhuvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 600;
	src: local('Hind SemiBold'), local('Hind-SemiBold'), url(https://fonts.gstatic.com/s/hind/v6/-H4xgvCtDmIfFNvmoAPAKvY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 600;
	src: local('Hind SemiBold'), local('Hind-SemiBold'), url(https://fonts.gstatic.com/s/hind/v6/A2xpLU2z2kq5byuh5bkohg.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* devanagari */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 700;
	src: local('Hind Bold'), local('Hind-Bold'), url(https://fonts.gstatic.com/s/hind/v6/AFoPIhbuX_gBhSszntNC0_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 700;
	src: local('Hind Bold'), local('Hind-Bold'), url(https://fonts.gstatic.com/s/hind/v6/503ks6dbq2nVdfUL61JyAfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Hind';
	font-style: normal;
	font-weight: 700;
	src: local('Hind Bold'), local('Hind-Bold'), url(https://fonts.gstatic.com/s/hind/v6/PQuIEfcr_wdF_zOSNjqWKQ.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	src: local('Lora Regular'), local('Lora-Regular'), url(https://fonts.gstatic.com/s/lora/v10/Ukd0sOIY4JZgcODPuj2G3Q.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	src: local('Lora Regular'), local('Lora-Regular'), url(https://fonts.gstatic.com/s/lora/v10/GsNxiN0oIzsS201cnUag6w.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	src: local('Lora Regular'), local('Lora-Regular'), url(https://fonts.gstatic.com/s/lora/v10/ie2Ux11tIT0C_JTksRPlKA.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	src: local('Lora Regular'), local('Lora-Regular'), url(https://fonts.gstatic.com/s/lora/v10/I0dEfRgGNE90_hXZq7bjyw.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	src: local('Lora Regular'), local('Lora-Regular'), url(https://fonts.gstatic.com/s/lora/v10/4vqKRIwnQQGUQQh-PnvdMA.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 700;
	src: local('Lora Bold'), local('Lora-Bold'), url(https://fonts.gstatic.com/s/lora/v10/sNXgpEOJ2Tz7WJSozSN6D_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 700;
	src: local('Lora Bold'), local('Lora-Bold'), url(https://fonts.gstatic.com/s/lora/v10/VZ-5ejr2fpt5l1RKkVxPr_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 700;
	src: local('Lora Bold'), local('Lora-Bold'), url(https://fonts.gstatic.com/s/lora/v10/gBru_9ER68jWAtTarLXr3_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 700;
	src: local('Lora Bold'), local('Lora-Bold'), url(https://fonts.gstatic.com/s/lora/v10/BYKAuswRIqh69412sen31PY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 700;
	src: local('Lora Bold'), local('Lora-Bold'), url(https://fonts.gstatic.com/s/lora/v10/P18Nsu9EiYldSvHIj_0e5w.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 400;
	src: local('Lora Italic'), local('Lora-Italic'), url(https://fonts.gstatic.com/s/lora/v10/HeAP0mHtiTx5JKQlc80wp_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 400;
	src: local('Lora Italic'), local('Lora-Italic'), url(https://fonts.gstatic.com/s/lora/v10/OVZcBeQFqX1w7YhsLFAXp_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 400;
	src: local('Lora Italic'), local('Lora-Italic'), url(https://fonts.gstatic.com/s/lora/v10/7zlcDWwHlSl_w5azaU2j3PesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 400;
	src: local('Lora Italic'), local('Lora-Italic'), url(https://fonts.gstatic.com/s/lora/v10/nRWuMjV9d7Qv7608EovOgfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 400;
	src: local('Lora Italic'), local('Lora-Italic'), url(https://fonts.gstatic.com/s/lora/v10/_RSiB1sBuflZfa9fxV8cOg.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 700;
	src: local('Lora Bold Italic'), local('Lora-BoldItalic'), url(https://fonts.gstatic.com/s/lora/v10/47861CGpECw31aszKPt4uhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
 unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 700;
	src: local('Lora Bold Italic'), local('Lora-BoldItalic'), url(https://fonts.gstatic.com/s/lora/v10/66KG1MDzU5Zo36weZ_yx-RJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
 unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 700;
	src: local('Lora Bold Italic'), local('Lora-BoldItalic'), url(https://fonts.gstatic.com/s/lora/v10/GjWw5_K_Fhq8yNDkNV_ETRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
 unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 700;
	src: local('Lora Bold Italic'), local('Lora-BoldItalic'), url(https://fonts.gstatic.com/s/lora/v10/1wR3aOJ69QwyZ9B-WDmIqRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
 unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Lora';
	font-style: italic;
	font-weight: 700;
	src: local('Lora Bold Italic'), local('Lora-BoldItalic'), url(https://fonts.gstatic.com/s/lora/v10/_IxjUs2lbQSu0MyFEAfa7VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
